# Sablotron Guide and Reference

SablotSetEncoding | Functions

#### Summary

`SablotSetEncoding` sets the encoding for the output document.

#### Syntax

    void SablotSetEncoding(SablotHandle processor_,
           char *encoding_);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | desc
`encoding_` | `char*` | desc

#### Description

The encoding set via the `SablotSetEncoding` call overrides a stylesheet-defined value.

#### See Also

Groups | [ Functions ]
Entries | [ SablotHandle ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC